.sub-content {
  position: relative;
  z-index: 2;
  margin-top: 20px;
  border: 1px solid #dbdbdb;
  width: 250px;
  height: 175px;
  background-color: #fff;
  border-radius: 5px;
}

.recomend {
  color: #dbdbdb;
  font-size: 12px;
  margin-left: 10px;
}

.infinity-block-subs {
  margin-top: 10px;
  width: 100%;
  height: 133px;
  display: flex;
  flex-direction: column;
  overflow: auto;
}